{% extends 'email/base_email.txt.twig' %}

{% block body %}
Sehr geehrte Damen und Herren der {{ account.getName() }},

über Ihren Leerstandsmelder ist eine neue Leerstandsmeldung eingegangen.

Lageinformation:
{{ propertyVacancyReport.streetName }} {{ propertyVacancyReport.houseNumber }},
{{ propertyVacancyReport.postalCode }} {{ propertyVacancyReport.place.placeName  }}

Leerstandsmeldung ansehen:
{{ reportUrl }}


Mit besten Grüßen

Ihr Team von LeAn®
{% endblock %}
